[MESWINPOS]
X=63
Y=394
[MOZAIKU]
SW=0
SIZE=32
[KIDOKU]
SW=0
[ROUDOKU]
SW=0
[CNTRLSKIP]
SW=0
[MESSPEED]
VALUE=255
[SOUND]
VOLBGM=100
VOLEFFECT=100
VOLVOICE=100
MUTEBGM=0
MUTEEFFECT=0
MUTEGIRLVOICE=0
MUTEBOYVOICE=0
[SCREENEFFECT]
VALUE=32
[MESCOLOR]
R=0
G=0
B=0
A=192
